/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/***** CUSTOM CSS *****/

/*** HEADER ***/

.header_bottom {
	background-image: url("/images/top-coloured-bar.png");
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 5px;
}

nav.main_menu {
	z-index: 999 !important;
}

nav.main_menu > ul > li > a {
	padding: 0;
}

nav.main_menu ul li a span {
	border: 3px solid #15a9c7;
	padding: 5px 20px;
}

nav.main_menu ul li a span.plus {
	display: none;
}

nav.main_menu ul li a span:hover {
	border: 3px solid #15a9c7;
}

.header_inner_right .side_menu_button {
	margin-top: 35px;
	height: 30px;
	float: left;
	margin-left: 10px;
}

.header_inner_right .search_button {
	display: none;
}

.header_bottom_right_widget_holder {
	float: right;
	height: 100px;
	margin-left: -170px;
	margin-right: -170px;
}

.header_inner_right .header-flowers {
	margin-top: 30px;
	margin-bottom: -200px;
}

.popup_menu_opened header .header-flowers {
	opacity: 0;
}

/*** END HEADER ***/
/*** TITLE ***/

.title_holder b {
	font-weight: 700;
}

.breadcrumb {
	position: static;
	text-transform: uppercase;
	margin-top: 5px;
	font-size: 12px;
}

.breadcrumb a:hover {
	opacity: 0.7;
	color: #ffffff !important;
}

.breadcrumb .current, .breadcrumb .current b {
	font-weight: 700;
}

/*** END TITLE ***/
/*** FONTS ***/

.light-txt {
	color: #ffffff;
}

.light-txt a {
	color: #ffffff;
}

p:first-child {
	margin-top: 0;
}

ul, ol {
	margin: 15px 0px 15px 20px;
}

li {
	padding: 3px 0 3px 3px;
	list-style-position: outside;
}

/*** END FONTS ***/
/*** CONTENT ***/

.full_width {
	background-image: url("/images/flower-bg.png");
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-bottom: 145px;
}

/*** END CONTENT ***/
/*** HOME ***/

.search-bar .fa {
	float: left;
	margin: 8px 5px 0 0;
}

.search-bar label {
	display: none;
}

.search-bar input[type="text"] {
	font-weight: 700;
	font-family: "Open Sans",sans-serif;
	padding: 5px 5px 5px 35px;
	border: 2px solid #ffffff;
	color: #ffffff;
	font-size: 15px;
	background-color: transparent;
	background-image: url("/wp-content/uploads/2015/11/icon-search-w.png");
	background-size: auto 60%;
	background-repeat: no-repeat;
	background-position: 8px center;
	line-height: 20px;
	display: block;
	float: left;
	margin-right: 5px;
}

::-webkit-input-placeholder {
	color: #ffffff;
	opacity: 1 !important; /* for chrome */
}

:-moz-placeholder { /* Firefox 18- */
	color: #ffffff;
	opacity: 1 !important; /* for chrome */
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #ffffff;
	opacity: 1 !important; /* for chrome */
}

:-ms-input-placeholder {  
	color: #ffffff;
	opacity: 1 !important; /* for chrome */
}

.search-bar #searchsubmit {
	border: 2px solid #ffffff;
	color: #6ad5eb;
	background: #ffffff;
	font-weight: 700;
	font-family: "Open Sans",sans-serif;
	text-transform: uppercase;
	padding: 5px 20px;
	cursor: pointer;
	display: block;
	float: left;
}

#home-icons .q_icon_image_link {
	display: none;
}

.q_icon_image_link {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
}

.q_icon_with_title .icon_holder .fa-stack {
	border-width: 3px;
	width: 160px;
	height: 160px;
}

#home-icons .qode_iwt_icon_element:before { 
	content: " ";
	background-repeat: no-repeat;
	background-size: auto 75%;
	background-position: center center;
	width: 100%;
	height: 100px;
	display: block;
	margin: 30px auto;
}

#home-icons .fa-user::before {
	background-image: url("/wp-content/uploads/2015/08/icon-living-with-hiv.png");
}

#home-icons .qode_iwt_icon_holder:hover .fa-user::before {
	background-image: url("/wp-content/uploads/2015/08/icon-living-with-hiv-w.png") !important;
}

#home-icons .fa-users::before {
	background-image: url("/wp-content/uploads/2015/08/icon-telling-people.png");
}

#home-icons .qode_iwt_icon_holder:hover .fa-users::before {
	background-image: url("/wp-content/uploads/2015/08/icon-telling-people-w.png") !important;
}

#home-icons .fa-venus-mars::before {
	background-image: url("/wp-content/uploads/2015/08/icon-sex-and-hiv.png");
}

#home-icons .qode_iwt_icon_holder:hover .fa-venus-mars::before {
	background-image: url("/wp-content/uploads/2015/08/icon-sex-and-hiv-w.png") !important;
}

#home-icons .fa-ambulance::before {
	background-image: url("/wp-content/uploads/2015/10/icon-treatment-dgreen.png");
}

#home-icons .qode_iwt_icon_holder:hover .fa-ambulance::before {
	background-image: url("/wp-content/uploads/2015/08/icon-treatment-w.png") !important;
}

#home-icons .fa-female::before {
	background-image: url("/wp-content/uploads/2015/10/icon-your-body.png");
}

#home-icons .qode_iwt_icon_holder:hover .fa-female::before {
	background-image: url("/wp-content/uploads/2015/08/icon-your-body-w.png") !important;
}

#home-icons .fa-heart-o::before {
	background-image: url("/wp-content/uploads/2015/08/icon-keeping-well.png");
}

#home-icons .qode_iwt_icon_holder:hover .fa-heart-o::before {
	background-image: url("/wp-content/uploads/2015/08/icon-keeping-well-w.png") !important;
}

#home-icons .fa-child::before {
	background-image: url("/wp-content/uploads/2015/08/icon-children.png");
}

#home-icons .qode_iwt_icon_holder:hover .fa-child::before {
	background-image: url("/wp-content/uploads/2015/08/icon-children-w.png") !important;
}

#home-icons .fa-comment-o::before {
	background-image: url("/wp-content/uploads/2015/10/icon-getting-support.png");
}

#home-icons .qode_iwt_icon_holder:hover .fa-comment-o::before {
	background-image: url("/wp-content/uploads/2015/08/icon-getting-support-w.png") !important;
}

#home-icons .q_icon_with_title .icon_text_holder h5.icon_title, #home-icons .q_icon_with_title .icon_text_holder p {
	margin: 0;
}

#home-icons .q_icon_with_title .icon_with_title_link {
	margin: 0;
}

/*** END HOME ***/
/*** SECONDARY PAGES ***/

.sec-title {
	color: #ffffff;
	height: 90px;
}

.sec-title img {
	width: auto;
	height: 86px;
	margin: 0px 20px 0px 0px !important;
}

.sec-title h1 {
	color: #ffffff;
}

.sec-title h1 b {
	font-weight: 700;
}

.sec-title p {
	margin: 0;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
}

.sec-title a {
	color: #ffffff;
	font-weight: 400;
}

.sec-title a:hover {
	opacity: 0.7;
	color: #ffffff;
}

.page-nav {
	color: #ffffff;
	font-size: 13px;
}

.page-nav a {
	color: #ffffff;
	padding: 29px 0;
	margin: 0 10px;
}

.page-nav a:hover {
	opacity: 0.7;
	color: #ffffff;
}

.page-nav .current {
	border-bottom: 3px solid #ffffff;
	padding: 29px 0;
}

li {
	list-style-image: url("/images/bullet-lblue.png");
}

.q_accordion_holder {
	max-width: 1100px;
	margin: 0 auto;
}

.q_accordion_holder.accordion h5.ui-accordion-header {
	background: #ffffff;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
	border-radius: 0px;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
	background-image: url("/images/plus-w.png");
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark_icon {
	background-image: url("/images/minus-w.png");
}

.q_accordion_holder.accordion div.accordion_content_inner strong, .q_accordion_holder.accordion div.accordion_content_inner b {
	color: #818181 !important;
}

.separator {
	background: none;
	border-top: 2px dashed #e6e6e6;
	height: 1px;
	margin: 40px 0 !important;
}

.sep-bee {
	border-top: none;
	background-image: url("/images/separator-bee.png");
	background-position: right center;
	height: 31px;
	margin: 40px 0 !important;
}

.sep-butterfly {
	border-top: none;
	background-image: url("/images/separator-butterfly.png");
	background-position: left center;
	height: 41px;
	margin: 40px 0 !important;
}

.sep-bird {
	border-top: none;
	background-image: url("/images/separator-bird.png");
	background-position: right center;
	height: 27px;
	margin: 40px 0 !important;
}

.q_icon_with_title.very_large.custom_icon_image .icon_text_holder {
	padding: 0px 0px 0px 180px;
}

.q_icon_with_title.custom_icon_image .icon_holder, .q_icon_with_title.custom_icon_image.center .icon_holder {
	border-radius: 50%;
	padding: 0px;
	height: auto;
	width: 160px !important;
	margin: 0 auto;
	text-align: center;
}

.q_icon_with_title.custom_icon_image .icon_holder img, .q_icon_with_title.custom_icon_image.center .icon_holder img {
	height: 86px;
	width: auto;
	margin: 0px auto;
}

.q_icon_with_title.large .icon_text_holder .icon_title {
	margin: 15px auto;
}

.q_icon_with_title .icon_text_inner {
	padding: 0;
}

.lblue-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .dblue-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .green-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .dgreen-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .maroon-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .orange-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .red-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .purple-iconfull .q_icon_with_title.custom_icon_image .icon_holder {
	height: 160px !important;
}

.lblue-iconfull .q_icon_with_title .icon_holder img, .dblue-iconfull .q_icon_with_title .icon_holder img, .green-iconfull .q_icon_with_title .icon_holder img, .dgreen-iconfull .q_icon_with_title .icon_holder img, .maroon-iconfull .q_icon_with_title .icon_holder img, .orange-iconfull .q_icon_with_title .icon_holder img, .red-iconfull .q_icon_with_title .icon_holder img, .purple-iconfull .q_icon_with_title .icon_holder img {
	margin: 37px auto !important;
}

/*** END SECONDARY PAGES ***/
/*** LIGHT BLUE TEMPLATE ***/

.lblue-top strong, .lblue-top b, .lblue-template a, .lblue-template .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
	color: #15a9c7 !important;
}

.lblue-iconfull .q_icon_with_title .icon_holder {
	background: #15a9c7;
}

.lblue-template .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark, .lblue-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon, .lblue-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
	background-color: #15a9c7 !important;
	border-color: #15a9c7 !important;
}

/*** LIGHT BLUE TEMPLATE ***/
/*** DARK BLUE TEMPLATE ***/

.dblue-top strong, .dblue-top b, .dblue-template a, .dblue-template .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
	color: #0f5f9e !important;
}

.dblue-iconfull .q_icon_with_title .icon_holder {
	background: #0f5f9e;
}

.dblue-template .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark, .dblue-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon, .dblue-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
	background-color: #0f5f9e !important;
	border-color: #0f5f9e !important;
}

.dblue-template li {
	list-style-image: url("/images/bullet-dblue.png");
}

/*** DARK BLUE TEMPLATE ***/
/*** GREEN TEMPLATE ***/

.green-top strong, .green-top b, .green-template a, .green-template .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
	color: #00c13f !important;
}

.green-iconfull .q_icon_with_title .icon_holder {
	background: #00c13f;
}

.green-template .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark, .green-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon, .green-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
	background-color: #00c13f !important;
	border-color: #00c13f !important;
}

.green-template li {
	list-style-image: url("/images/bullet-green.png");
}

/*** GREEN TEMPLATE ***/
/*** DARK GREEN TEMPLATE ***/

.dgreen-top strong, .dgreen-top b, .dgreen-template a, .dgreen-template .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
	color: #009933 !important;
}

.dgreen-iconfull .q_icon_with_title .icon_holder {
	background: #00a838;
}

.dgreen-template .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark, .dgreen-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon, .dgreen-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
	background-color: #009933 !important;
	border-color: #009933 !important;
}

.dgreen-template li {
	list-style-image: url("/images/bullet-dgreen.png");
}

/*** DARK GREEN TEMPLATE ***/
/*** MAROON TEMPLATE ***/

.maroon-top strong, .maroon-top b, .maroon-template a, .maroon-template .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
	color: #cf0068 !important;
}

.maroon-iconfull .q_icon_with_title .icon_holder {
	background: #cf0068;
}

.maroon-template .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark, .maroon-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon, .maroon-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
	background-color: #cf0068 !important;
	border-color: #cf0068 !important;
}

.maroon-template li {
	list-style-image: url("/images/bullet-maroon.png");
}

/*** END MAROON TEMPLATE ***/
/*** ORANGE TEMPLATE ***/

.orange-top strong, .orange-top b, .orange-template a, .orange-template .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
	color: #fe7c22 !important;
}

.orange-iconfull .q_icon_with_title .icon_holder {
	background: #fe7c22;
}

.orange-template .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark, .orange-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon, .orange-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
	background-color: #fe7c22 !important;
	border-color: #fe7c22 !important;
}

.orange-template li {
	list-style-image: url("/images/bullet-orange.png");
}

/*** END ORANGE TEMPLATE ***/
/*** RED TEMPLATE ***/

.red-top strong, .red-top b, .red-template a, .red-template .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
	color: #ff2e12 !important;
}

.red-iconfull .q_icon_with_title .icon_holder {
	background: #ff2e12;
}

.red-template .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark, .red-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon, .red-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
	background-color: #ff2e12 !important;
	border-color: #ff2e12 !important;
}

.red-template li {
	list-style-image: url("/images/bullet-red.png");
}

/*** END RED TEMPLATE ***/
/*** PURPLE TEMPLATE ***/

.purple-top strong, .purple-top b, .purple-template a, .purple-template .q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
	color: #9d4cad !important;
}

.purple-iconfull .q_icon_with_title .icon_holder {
	background: #9d4cad;
}

.purple-template .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark, .purple-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon, .purple-template .q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
	background-color: #9d4cad !important;
	border-color: #9d4cad !important;
}

.purple-template li {
	list-style-image: url("/images/bullet-purple.png");
}

/*** END PURPLE TEMPLATE ***/
/*** CONTENT BOTTOM ***/

.content_bottom {
	padding: 30px 0;
	color: #15a9c7;
	text-align: left;
	font-size: 16px;
}

.content_bottom .widget {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

#book-promo {
	position: relative;
	margin: -60px 20px -60px 0 !important;
	width: auto;
	height: 200px;
}

.content_bottom h3 {
	color: #15a9c7;
	font-size: 22px;
}

.content_bottom p {
	margin-top: 0;
	margin-bottom: 0;
}

.content_bottom .qbutton {
	float: right;
	background-image: url("/wp-content/uploads/2015/11/icon-download-w.png");
	background-position: 15px 15px;
	background-repeat: no-repeat;
	background-size: auto 50px;
	height: 50px;
	width: 110px;
	padding: 15px 20px 15px 80px; 
	white-space: normal !important;
	line-height: 1.5em;
	margin: 0 0 0 20px;
}

/*** END CONTENT BOTTOM ***/
/*** FOOTER TOP ***/

footer {
	z-index: 99;
}

.footer_top .widget.widget_nav_menu li {
	padding: 0 15px 0 0;
	display: inline-block;
}

.footer_top .widget.widget_nav_menu li:last-child {
	padding: 0;
}

.footer_top .widget.widget_nav_menu li {
	display: inline-block;
}

/*** END FOOTER TOP ***/
/*** FOOTER BOTTOM ***/

.footer_bottom_holder a {
	color: #ffffff;
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.footer_bottom_holder a:hover {
	opacity: 0.8;
}

.footer_bottom_holder .column3 a {
	line-height: 30px;
	height: 30px;
	font-size: 14px; 
	margin-right: 8px;
}

.footer_bottom_holder .column3 img {
	width: auto;
	height: 20px;
	position: relative;
	margin: -4px 0;
}

.footer_bottom_holder .column3 a:last-child img {
	margin-right: 0px;
}

/*** END FOOTER BOTTOM ***/
/*** FORM POPUP ***/

#fancybox-content {
	background-color: #15a9c7 !important;
	background-image: url("/wp-content/uploads/2015/08/footer-flower-bg.png") !important;
	background-position: bottom center !important;
	background-repeat: repeat-x !important;
	border-width: 0px !important;
	padding: 10px !important;
	color: #ffffff;
}

#fancybox-content li {
	padding: 0;
}

#fancybox-content .gform_wrapper {
	width: 90%;
	padding: 5%;
}

#fancybox-content h3.gform_title, #fancybox-content h3 {
	color: #ffffff;
	text-align: center;
	font-size: 28px;
	margin: 0;
	font-weight: 700;
}

#fancybox-content .gform_description {
	color: #ffffff;
	text-align: center;
	width: 100%;
	display: block;
}

#fancybox-content .gform_fields .gfield {
	margin: 0;
}

#fancybox-content .top_label .gfield_label {
	font-weight: 700;
}

#fancybox-content label.gfield_label + div.ginput_container {
	margin-top: 0;
}

#fancybox-content .gfield_required {
	color: #6ad5eb !important;
}

#fancybox-content .ginput_complex label {
	display: none;
}

#fancybox-content .gform_wrapper .ginput_complex input[type="text"], #fancybox-content .top_label input.medium, #fancybox-content textarea.medium {
	width: 100%;
}

#fancybox-content .gform_footer {
	padding: 0;
	margin: 10px 0 0 0;
}

#fancybox-content input[type="submit"] {
	border: none;
	border-radius: 0px;
	background: #6ad5eb;
	color: #ffffff;
	width: 100%;
	text-align: center;
}

body .gform_wrapper div.validation_error {
	width: 100%;
	padding: 0;
	text-transform: initial;
	letter-spacing: 0px;
	font-size: 13px;
	font-style: italic;
	background: none transparent;
	color: #6ad5eb;
	font-weight: 700;
}

.gform_wrapper li.gfield.gfield_error {
	width: 96%;
	padding: 2% !important;
}

.gform_wrapper .gfield_error .gfield_label, .gform_wrapper .validation_message {
	color: #dd2a1b !important;
}

.gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error textarea {
	border: 1px solid #dd2a1b !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin: 0 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	max-width: 100% !important;
	margin: 0 !important;
}

.gform_wrapper .gfield_description.validation_message, .gform_wrapper .top_label .gfield_description.validation_message {
	padding: 0px !important;
	margin: 0px !important;
	max-width: 100% !important;
	font-weight: normal;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	padding: 0px !important;
}

/*** END FORM POPUP ***/
/*** SEARCH ***/

.search .title_subtitle_holder:before {
	content: " ";
	width: 86px;
	height: 86px;
	float: left;
	background-image: url("/wp-content/uploads/2015/11/icon-search-w.png");
	background-position: center center;
	background-size: 100% auto;
	background-repeat: no-repeat;	
	margin: 0px 20px 0px 0px !important;
}

.search .breadcrumb {
	margin-left: 106px;
}

.search .date, .search .blog_holder article .post_info {
	display: none;
}

.search .blog_holder {
	padding: 10px 0 40px 0;
}

.search .blog_holder article {
	margin: 0;
	border-bottom: 2px dashed #E6E6E6;
}

.search .blog_holder article .post_text .post_text_inner {
	padding: 30px 0;
}

.pagination {
	margin: 30px 0;
}

.pagination li {
	list-style: none;
}

/*** SEARCH ***/
/*** RESPONSIVE CSS ***/

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {
	.sec-title h1 { font-size: 34px; }
	.sec-title img { width: auto; height: 66px !important; }
	.search .title_subtitle_holder:before { width: 66px; height: 66px; }
	.search .breadcrumb { margin-left: 86px; }
	.footer_top .widget.widget_nav_menu li { padding: 0 10px 0 0; }
	.footer_bottom_holder .column3 a { font-size: 12px; }
	#fancybox-wrap { top: 20px !important; position: fixed !important; }
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {
	.logo_wrapper { left: 0; position: static; }
	.q_logo a, .q_logo img { left: 0; margin: 0 !important; }
	.mobile_menu_button { display: none; }
	.side_menu_button, .shopping_cart_inner { height: 60px !important; }
	.header_bottom_right_widget_holder { display: none; }
	.search-bar input[type="text"] { width: 75%; }
	.q_icon_with_title .icon_holder .fa-stack { width: 127px; height: 127px; }
	#home-icons .qode_iwt_icon_element:before { height: 66px !important; }
	.q_icon_with_title.custom_icon_image .icon_holder, .q_icon_with_title.custom_icon_image.center .icon_holder { width: 127px !important; }
	.lblue-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .dblue-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .green-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .dgreen-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .maroon-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .orange-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .red-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .purple-iconfull .q_icon_with_title.custom_icon_image .icon_holder { height: 127px !important; }
	.q_icon_with_title.custom_icon_image .icon_holder img, .q_icon_with_title.custom_icon_image.center .icon_holder img { height: 66px; }
	.lblue-iconfull .q_icon_with_title .icon_holder img, .dblue-iconfull .q_icon_with_title .icon_holder img, .green-iconfull .q_icon_with_title .icon_holder img, .dgreen-iconfull .q_icon_with_title .icon_holder img, .maroon-iconfull .q_icon_with_title .icon_holder img, .orange-iconfull .q_icon_with_title .icon_holder img, .red-iconfull .q_icon_with_title .icon_holder img, .purple-iconfull .q_icon_with_title .icon_holder img { margin: 30px auto !important; }
	.q_icon_with_title.very_large.custom_icon_image .icon_text_holder { padding: 0px 0px 0px 160px; }
	.q_icon_with_title.large .icon_text_holder .icon_title { font-size: 13px; }
	.sec-title { height: 70px; padding-top: 25px !important; padding-bottom: 25px !important; }
	.sec-title h1 { font-size: 24px; }
	.sec-title img { width: auto; height: 66px !important; }
	.search .title_subtitle_holder:before { width: 66px; height: 66px; }
	.search .breadcrumb { margin-left: 86px; }
	.page-nav .current { border-bottom: none; padding: 15px 0; }
	.page-nav a { font-size: 10px; margin: 0 10px 0 0; padding: 15px 0; }
	.q_accordion_holder { width: 600px; }
	.sec-half .vc_col-sm-6:first-child { margin-bottom: 30px; }
	.sec-half .vc_col-sm-6 { width: 100%; }
	.content_bottom .widget { width: 600px; font-size: 14px; }
	#book-promo { margin: -10px 20px 0px 0 !important; width: auto; height: 150px; }
	.content_bottom h3 { font-size: 18px; margin-bottom: 10px; }
	.content_bottom p { font-size: 13px; }
	.content_bottom .qbutton.large { margin: 20px 0 0 10px !important; display: block; }
	.footer_bottom_holder .column3 a:first-child { display: block; }
	.footer_bottom_holder .column3 img { width: auto; height: 20px; }
	.footer_bottom_holder .column1, .footer_bottom_holder .column2 { width: 50%; }
	.footer_bottom_holder .column3 { width: 100%; }
	.footer_bottom_columns.three_columns .column3 .footer_bottom { text-align: center; }
	#fancybox-wrap { top: 20px !important; position: fixed !important; }
}

/* Smartphones (landscape new phones/tablets iphone 6/6 Plus) ----------- */
@media screen and (min-width : 501px) and (max-width : 767px) {
	.logo_wrapper { left: 0; position: static; }
	.q_logo a, .q_logo img { left: 0; margin: 0 !important; }
	.mobile_menu_button { display: none; }
	.side_menu_button, .shopping_cart_inner { height: 60px !important; }
	.header_bottom_right_widget_holder { display: none; }
	.title .subtitle { font-size: 13px; }
	.search-bar input[type="text"] { width: 70%; }
	#home-icons .vc_col-sm-3 { width: 50%; float: left; }
	#home-icons .vc_col-sm-3:nth-child(1), #home-icons .vc_col-sm-3:nth-child(2) { padding-bottom: 45px; }
	.q_icon_with_title.large .icon_text_holder .icon_title { display: none; }
	.sec-title { height: 70px; padding-top: 25px !important; padding-bottom: 25px !important; }
	.sec-title h1 { font-size: 20px; }
	.sec-title p { font-size: 10px; }
	.sec-title img { width: auto; height: 66px !important; }
	.search .title_subtitle_holder:before { width: 66px; height: 66px; }
	.search .breadcrumb { margin-left: 86px; }
	.page-nav .current { border-bottom: none; padding: 10px 0; }
	.page-nav a { font-size: 11px; margin: 0 10px 0 0; padding: 10px 0; }
	.vc_col-sm-6 { width: 50%; float: left; }
	.vc_col-sm-3 { margin-bottom: 30px; }
	.vc_col-sm-3:last-child { margin-bottom: 0px; }
	.vc_col-sm-4 { margin-bottom: 30px; }
	.vc_col-sm-4:last-child { margin-bottom: 0px; }
	.q_accordion_holder { width: 420px; }
	.sec-half .vc_col-sm-6:first-child { margin-bottom: 30px; }
	.sec-half .vc_col-sm-6 { width: 100%; float: none; }
	.lblue-template, .dblue-template, .green-template, .dgreen-template, .maroon-template, .orange-template, .red-template, .purple-template { padding-top: 30px !important; padding-bottom: 30px !important; }
	.content_bottom .widget { width: 420px; font-size: 14px; }
	#book-promo { margin: -60px 20px 10px 0 !important; width: auto; height: 150px; }
	.content_bottom .qbutton.large { margin: 20px auto 0 auto !important; }
	.footer_bottom_holder .column1, .footer_bottom_holder .column2, .footer_bottom_holder .column3 { width: 100%; }
	.footer_bottom_columns.three_columns .column3 .footer_bottom { text-align: center; }

	#fancybox-wrap { top: 10px !important; position: fixed !important; }
	#fancybox-content h3.gform_title, #fancybox-content h3 { font-size: 16px; }
	#fancybox-content p { font-size: 12px; }
	#field_1_1 { width: 49%; margin: 0 2% 0 0 !important; float: left; clear: none; }
	#field_1_2 { width: 49%; margin: 0 0 0 0; float: left; clear: none; }
	#gform_wrapper_1 { margin: 0; }
	#gform_wrapper_1 .gform_heading { display: none; }
	#gform_wrapper_1 .gform_description { display: none; }
	#gform_wrapper_1 .top_label .gfield_label { font-size: 12px; }
	#gform_wrapper_1 textarea.medium { height: 47px; }
	#gform_wrapper_1 .gform_footer { margin: 0; }
}

/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {
	.mobile_menu_button { display: none; }
	.side_menu_button, .shopping_cart_inner { height: 60px !important; }
	.header_bottom_right_widget_holder { display: none; }
	.title .subtitle { font-size: 9px; }
	.search-bar input[type="text"] { width: 85.4%; }
	.search-bar #searchsubmit { float: none; margin: 5px auto 0 auto; width: 100%; text-align: center; padding: 5px 0; }
	#home-icons .vc_col-sm-3 { width: 50%; float: left; }
	#home-icons .vc_col-sm-3:nth-child(1), #home-icons .vc_col-sm-3:nth-child(2) { padding-bottom: 45px; }
	.q_icon_with_title .icon_holder .fa-stack { width: 135px; height: 135px; }
	#home-icons .qode_iwt_icon_element:before { height: 75px !important; }
	.q_icon_with_title.custom_icon_image .icon_holder, .q_icon_with_title.custom_icon_image.center .icon_holder { width: 135px !important; }
	.lblue-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .dblue-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .green-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .dgreen-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .maroon-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .orange-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .red-iconfull .q_icon_with_title.custom_icon_image .icon_holder, .purple-iconfull .q_icon_with_title.custom_icon_image .icon_holder { height: 135px !important; }
	.q_icon_with_title.custom_icon_image .icon_holder img, .q_icon_with_title.custom_icon_image.center .icon_holder img { height: 75px; }
	.lblue-iconfull .q_icon_with_title .icon_holder img, .dblue-iconfull .q_icon_with_title .icon_holder img, .green-iconfull .q_icon_with_title .icon_holder img, .dgreen-iconfull .q_icon_with_title .icon_holder img, .maroon-iconfull .q_icon_with_title .icon_holder img, .orange-iconfull .q_icon_with_title .icon_holder img, .red-iconfull .q_icon_with_title .icon_holder img, .purple-iconfull .q_icon_with_title .icon_holder img { margin: 30px auto !important; }
	.q_icon_with_title.large .icon_text_holder .icon_title { display: none; }
	.sec-title { height: auto; padding-top: 25px !important; padding-bottom: 25px !important; }
	.sec-title h1 { font-size: 24px; }
	.sec-title p { font-size: 9px; line-height: 1.6em; padding-top: 5px; }
	.sec-title img { width: auto; height: 66px !important; }
	.search .title_subtitle_holder:before { width: 66px; height: 66px; }
	.search .breadcrumb { margin-left: 86px; }
	.page-nav .current { border-bottom: none; padding: 10px 0; }
	.page-nav a { font-size: 11px; margin: 0 10px 0 0; padding: 10px 0; }
	.vc_col-sm-6 { width: 50%; float: left; }
	.vc_col-sm-4 { margin-bottom: 30px; }
	.vc_col-sm-4:last-child { margin-bottom: 0px; }
	.q_accordion_holder { width: 300px; }
	.sec-half .vc_col-sm-6:first-child { margin-bottom: 30px; }
	.sec-half .vc_col-sm-6 { width: 100%; float: none; }
	.sec-half .q_icon_with_title:not(.right) .icon_holder { float: none; margin: 0 auto 15px auto; display: block; }
	.q_icon_with_title.very_large.custom_icon_image .icon_text_holder { padding: 0; text-align: center; }
	.lblue-template, .dblue-template, .green-template, .dgreen-template, .maroon-template, .orange-template, .red-template, .purple-template { padding-top: 30px !important; padding-bottom: 30px !important; }
	.content_bottom .widget { width: 300px; }
	.content_bottom h3, .content_bottom p { text-align: center; }
	#book-promo { margin: -60px auto 10px auto !important; float: none; }
	.content_bottom .qbutton.large { display: block; float: none; margin: 10px auto !important; }
	.footer_bottom_holder .column1, .footer_bottom_holder .column2, .footer_bottom_holder .column3 { width: 100%; }
	.footer_bottom_columns.three_columns .column3 .footer_bottom { text-align: center; }

	#fancybox-wrap { top: 10px !important; position: fixed !important; }
	#fancybox-content h3.gform_title, #fancybox-content h3 { font-size: 16px; }
	#fancybox-content p { font-size: 12px; }
	#field_1_1 { width: 49%; margin: 0 2% 0 0 !important; float: left; clear: none; }
	#field_1_2 { width: 49%; margin: 0 0 0 0; float: left; clear: none; }
	#gform_wrapper_1 { margin: 0; }
	#gform_wrapper_1 .gform_heading { display: none; }
	#gform_wrapper_1 .gform_description { display: none; }
	#gform_wrapper_1 .top_label .gfield_label { font-size: 12px; }
	#gform_wrapper_1 textarea.medium { height: 47px; }
	#gform_wrapper_1 .gform_footer { margin: 0; }
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {
	.mobile_menu_button { display: none; }
	.side_menu_button, .shopping_cart_inner { height: 60px !important; }
	.header_bottom_right_widget_holder { display: none; }
	.title { padding: 30px 0 !important; text-align: center; }
	.title .subtitle { margin-top: 10px !important; line-height: 1.6em; font-size: 13px; text-align: center; }
	.search-bar input[type="text"] { width: 85.4%; }
	.search-bar #searchsubmit { float: none; margin: 5px auto 0 auto; width: 100%; text-align: center; padding: 5px 0; }
	#home-icons { padding-top: 30px !important; padding-bottom: 30px !important; }
	#home-icons .vc_row:first-child { padding-bottom: 0 !important; }
	#home-icons .vc_col-sm-3 { margin-bottom: 20px; }
	.q_icon_with_title.large .icon_text_holder .icon_title { display: none; }
	.sec-title { height: auto; padding-top: 30px !important; padding-bottom: 30px !important; }
	.sec-title h1 { font-size: 24px; text-align: center; }
	.sec-title p { font-size: 9px; line-height: 1.6em; padding-top: 5px; text-align: center; }
	.sec-title img { width: auto; height: 60px; margin: 0 auto 10px auto !important; float: none; display: block; }
	.search .title_subtitle_holder:before { width: 60px; height: 60px; margin: 0 auto 10px auto !important; float: none; display: block; }
	.search .breadcrumb { margin-left: 0; }
	.page-nav .current { border-bottom: none; padding: 10px 0; }
	.page-nav p { text-align: center; }
	.page-nav a { font-size: 11px; margin: 0 10px 0 0; padding: 10px 0; }
	.sec-half .q_icon_with_title:not(.right) .icon_holder { float: none; margin: 0 auto 15px auto; display: block; }
	.q_icon_with_title.very_large.custom_icon_image .icon_text_holder { padding: 0; text-align: center; }
	.sec-half .vc_col-sm-6:first-child { margin-bottom: 30px; }
	.sec-half .vc_col-sm-6 { width: 100%; float: none; }
	.vc_col-sm-6 { width: 50%; float: left; }
	.lblue-template, .dblue-template, .green-template, .dgreen-template, .maroon-template, .orange-template, .red-template, .purple-template { padding-top: 30px !important; padding-bottom: 30px !important; }
	.vc_col-sm-4 { margin-bottom: 30px; }
	.vc_col-sm-4:last-child { margin-bottom: 0px; }
	.vc_col-sm-3 { margin-bottom: 30px; }
	.vc_col-sm-3:last-child { margin-bottom: 0px; }
	.content_bottom { padding-left: 15px; padding-right: 15px; }
	.content_bottom h3, .content_bottom p { text-align: center; }
	#book-promo { margin: -60px auto 10px auto !important; float: none; }
	.content_bottom .qbutton.large { display: block; float: none; margin: 10px auto !important; }
	.footer_top .widget_nav_menu li.menu-item a { font-size: 10px; }
	.footer_bottom { padding-top: 10px; }
	.footer_bottom_holder .column3 a.fancybox { display: block; }
	.footer_bottom_holder .column1, .footer_bottom_holder .column2, .footer_bottom_holder .column3 { width: 100%; }

	#fancybox-wrap { top: 20px !important; position: fixed !important; }
	#fancybox-content h3.gform_title, #fancybox-content h3 { font-size: 16px; }
	#fancybox-content p { font-size: 12px; }
	#gform_wrapper_1 { margin: 0; }
	#gform_wrapper_1 .gform_heading { margin: 0; }
	#gform_wrapper_1 .gform_description { display: none; }
	#gform_wrapper_1 .top_label .gfield_label { font-size: 12px; }
}

/*** END RESPONSIVE CSS ***/